 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 466px;
}

.u-section-1 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 3rem;
  margin: 157px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-family: "Sawarabi Gothic";
  margin: 80px 114px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 106px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 50px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 336px;
    margin-top: 94px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 31px;
    margin-bottom: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 76px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 44px;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1128px;
}

.u-section-2 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-2 .u-custom-html-1 {
  min-height: 684px;
  margin: 118px 282px 60px 251px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-custom-html-1 {
    width: 570px;
    height: auto;
    margin-top: 45px;
    margin-right: 219px;
    margin-left: 151px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-custom-html-1 {
    width: 540px;
    margin: 40px 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 547px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 751px;
}

.u-section-3 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-3 .u-custom-html-1 {
  min-height: 457px;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-custom-html-1 {
    height: auto;
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 547px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1128px;
}

.u-section-4 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 2.25rem;
  margin: 60px 0 0;
}

.u-section-4 .u-custom-html-1 {
  min-height: 928px;
  width: 544px;
  margin: 118px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-custom-html-1 {
    width: 570px;
    height: auto;
    margin-top: 45px;
    margin-right: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-custom-html-1 {
    width: 540px;
    margin: 40px 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: 10px;
  }

  .u-section-4 .u-custom-html-1 {
    min-height: 547px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1128px;
}

.u-section-5 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 2.25rem;
  margin: 60px 0 0;
}

.u-section-5 .u-custom-html-1 {
  min-height: 928px;
  width: 544px;
  margin: 118px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-custom-html-1 {
    width: 570px;
    height: auto;
    margin-top: 45px;
    margin-right: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-custom-html-1 {
    width: 540px;
    margin: 40px 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    margin-top: 10px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 547px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1128px;
}

.u-section-6 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 2.25rem;
  margin: 60px 0 0;
}

.u-section-6 .u-custom-html-1 {
  min-height: 928px;
  width: 544px;
  margin: 118px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-custom-html-1 {
    width: 570px;
    height: auto;
    margin-top: 45px;
    margin-right: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-custom-html-1 {
    width: 540px;
    margin: 40px 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    margin-top: 10px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 547px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1128px;
}

.u-section-7 .u-text-1 {
  font-family: "Sawarabi Gothic";
  font-size: 2.25rem;
  margin: 60px 0 0;
}

.u-section-7 .u-custom-html-1 {
  min-height: 928px;
  width: 544px;
  margin: 118px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-custom-html-1 {
    width: 570px;
    height: auto;
    margin-top: 45px;
    margin-right: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-custom-html-1 {
    margin-right: 91px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-custom-html-1 {
    width: 540px;
    margin: 40px 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
    margin-top: 10px;
  }

  .u-section-7 .u-custom-html-1 {
    min-height: 547px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 573px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  font-size: 2.25rem;
  margin: 0 auto 0 23px;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  font-family: "Sawarabi Gothic";
  margin: 13px 122px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 9px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-3 {
    margin-right: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 225px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 119px;
}